org.apache.fop.render.ps

## Class Gradient

- java.lang.Object
- - org.apache.fop.render.ps.Gradient

-     public final class Gradient
      extends java.lang.Object

  Helper class to draw gradients in PostScript.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static java.lang.String` | `outputPattern(Pattern pattern, GradientMaker.DoubleFormatter doubleFormatter)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### outputPattern

          public static java.lang.String outputPattern(Pattern pattern,
                                                       GradientMaker.DoubleFormatter doubleFormatter)

Copyright 1999-2020 The Apache Software Foundation. All Rights Reserved.